Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000233 [Piwigo] albums feature always 2005.12.05 10:50 2006.02.16 01:20
Reporter mbt View Status public  
Assigned To rvelices
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version BSF branch (dev) Product Version 1.5.0
  Target Version Product Build
Summary 0000233: Message de confirmation avant suppression
Description Bonjour,
Je viens de supprimer *par erreur* un de mes sites distants et du coup ça me fait penser qu'il n'y a pas de message d'alerte pour les couillons comme moi qui cliquent trop vite...
Je n'ai pas testé s'il y en a ailleurs mais il serait bon de mettre un rappel à chaque suppersion (groupe, utilisateur, catégorie, site distant,...)

Cdt
MBt
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000493)
plg (manager)
2005.12.05 13:32

Je confirme, c'est dangereux. Il faudrait rajouter la popup classique "êtes-vous sûr de vouloir supprimer".

J'ai modifié le "bug" en "demande d'évolution", ajout prévu pour la branche 1.6
(0000646)
rvelices (developer)
2006.02.16 01:20

[Subversion] r1045

- Issue History
Date Modified Username Field Change
2005.12.05 10:50 mbt New Issue
2005.12.05 10:50 mbt browser => any
2005.12.05 10:50 mbt Web server => Apache 1.3.x
2005.12.05 13:32 plg Note Added: 0000493
2005.12.05 13:32 plg Severity tweak => feature
2005.12.05 13:32 plg Status new => confirmed
2006.02.15 05:57 rvelices Status confirmed => assigned
2006.02.15 05:57 rvelices Assigned To => rvelices
2006.02.16 01:20 rvelices Note Added: 0000646
2006.02.16 01:20 rvelices Status assigned => closed
2006.02.16 01:20 rvelices Resolution open => fixed
2006.02.16 01:20 rvelices Fixed in Version => BSF branch (dev)


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker